arrangers:
- link: artist/753
  names:
    en: Masami Kishimura
    ja: 岸村正実
- link: artist/51
  names:
    en: Akihiko Mori
    ja: 森彰彦
barcode: '4988102083250'
catalog: PICA-2004
categories:
- Game
category: Game
classification: Vocal, Drama
composers:
- link: artist/322
  names:
    en: Kohei Tanaka
    ja: 田中公平
covers:
- full: https://media.vgm.io/albums/07/2370/2370-1278819384.jpg
  medium: https://medium-media.vgm.io/albums/07/2370/2370-1278819384.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/07/2370/2370-1278819384.jpg
- full: https://media.vgm.io/albums/07/2370/2370-1278819427.jpg
  medium: https://medium-media.vgm.io/albums/07/2370/2370-1278819427.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/07/2370/2370-1278819427.jpg
- full: https://media.vgm.io/albums/07/2370/2370-1278819369.jpg
  medium: https://medium-media.vgm.io/albums/07/2370/2370-1278819369.jpg
  name: Booklet Back
  thumb: https://thumb-media.vgm.io/albums/07/2370/2370-1278819369.jpg
- full: https://media.vgm.io/albums/07/2370/2370-1278819394.jpg
  medium: https://medium-media.vgm.io/albums/07/2370/2370-1278819394.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/07/2370/2370-1278819394.jpg
discs:
- disc_length: '70:20'
  name: Disc 1
  tracks:
  - names:
      English: Prologue I
      Japanese: プロローグI
    track_length: '8:48'
  - names:
      English: Prologue II
      Japanese: プロローグII
    track_length: 0:59
  - names:
      English: BATTLE WIND ~Wind Blown On A Man~
      Japanese: BATTLE WIND～男に吹く風～
    track_length: '1:48'
  - names:
      English: Chapter One
      Japanese: 章の一
    track_length: '8:10'
  - names:
      English: Chapter Two Announcement
      Japanese: 章のニ予告
    track_length: 0:40
  - names:
      English: Chapter Two
      Japanese: 章のニ
    track_length: '8:01'
  - names:
      English: Chapter Three Announcement
      Japanese: 章の三予告
    track_length: 0:40
  - names:
      English: Chapter Three
      Japanese: 章の三
    track_length: '8:32'
  - names:
      English: Chapter Four Announcement
      Japanese: 章の四予告
    track_length: 0:39
  - names:
      English: Chapter Four
      Japanese: 章の四
    track_length: '8:03'
  - names:
      English: Chapter Five Announcement
      Japanese: 章の五予告
    track_length: 0:39
  - names:
      English: Chapter Five
      Japanese: 章の五
    track_length: '7:58'
  - names:
      English: Chapter Six Announcement
      Japanese: 章の六予告
    track_length: 0:40
  - names:
      English: Chapter Six
      Japanese: 章の六
    track_length: '12:50'
  - names:
      English: Distant Memories
      Japanese: 遠い記憶
    track_length: '1:53'
link: album/2370
lyricists:
- link: artist/10054
  names:
    en: Koichiro Maeda
    ja: 前田耕一郎
- link: artist/8382
  names:
    en: Hiroshi Yamaguchi
    ja: 山口宏
media_format: CD
meta:
  added_date: 2006-08-20T12:10
  edited_date: 2024-05-17T14:53
  fetched_date: 2025-12-07T12:04
  freedb: 1
  ttl: 86400
  visitors: 5593
name: Bounty Sword Gaiden -The Steel Dragon-
names:
  en: Bounty Sword Gaiden -The Steel Dragon-
  ja: バウンティ・ソード外伝 —鋼鉄の龍—
  ja-latn: Bounty Sword Gaiden -The Steel Dragon-
notes: 'Radio program album based on the Bounty Sword radio drama "The Steel Dragon"
  (which was inspired by the original Bounty Sword SFC game)

  Vocals: Tomokazu Seki (3), Masami Suzuki (15)

  Lyrics: Koichiro Maeda (3), Hiroshi Yamaguchi (15)

  Composer: Kohei Tanaka

  Arranger: Masami Kishimura

  Drama cast:

      ソード: Unsho Ishizuka

      テティス: Kotono Mitsuishi

      フュリス: Masami Suzuki

      ロジャー: Shinichiro Miki

      シュタイア: Tomokazu Seki

      クレイオ: Haruna Ikezawa

      ファウスト: Kouji Ishii

      ルナリア: Chinami Nishimura

      フリージア: Yuka Imai

      ロベリア: Noriko Namiki

      ラグガドル: Hidekatsu Shibata

  STAFF

  Producers: 久保剛常, 太田泉 (PIONEER LDC), Hiroaki Inoue (ONIRO)

  Director: Masaaki Asai (PIONEER LDC)

  Story Concept & Playwright: Hiroshi Yamaguchi (ゴンツ)

  Drama Director: Masafumi Mima

  Musics Composed: Kohei Tanaka

  Sound Design: Masafumi Mima

  DRAMA PART STAFF

  Mixer: Fujio Yamada (Techno Sound)

  Sound Effects: Shizuo Kurahashi (SOUND BOX)

  Digital Mastering: Yuka Koizumi

  Sound Products: Techno Sound

  Production Manager: Takeshi Takadera

  Recording Studio: Aoi Studio

  SOUND PART STAFF

  Drama BGM

  Composed by Kohei Tanaka

  Arranged by Akihiko Mori

  Recording Engineer: Ikuya Shimizuno

  Liner Notes Construction: 松本修一 (STUDIO HARD TEAM4)

  Illustration: 大武ユキ, Mahiro Maeda

  Design: Mayumi Fujimori (PIONEER LDC)

  Special Thanks: Yuji Saito (IMAGINE), ARTSVISION, AONI PRODUCTION, aksent, 81PRODUCE,
  Ken Production, HAIKYO, フリーアトム, Moonlight'
organizations:
- &id001
  link: org/2823
  names:
    en: Pioneer
    ja: Pioneer
    ja-latn: Pioneer
  role: label
- link: org/62
  names:
    en: PIONEER LDC, INC.
    ja: パイオニアLDC株式会社
    ja-latn: PIONEER LDC, INC.
  role: publisher
performers: []
picture_full: https://media.vgm.io/albums/07/2370/2370-1278819384.jpg
picture_small: https://medium-media.vgm.io/albums/07/2370/2370-1278819384.jpg
picture_thumb: https://thumb-media.vgm.io/albums/07/2370/2370-1278819384.jpg
platforms:
- SNES (Super Famicom)
products:
- link: product/11240
  names:
    en: Bounty Sword
    ja: バウンティソード
    ja-latn: Bounty Sword
publish_format: Commercial
publisher: *id001
related:
- catalog: PICA-2005
  date: '1995-11-22'
  link: album/2368
  names:
    en: BOUNTY SWORD Music Compilation
    ja: バウンティ・ソード音楽編
    ja-latn: Bounty Sword Ongakuhen
  type: game
release_date: '1995-09-21'
release_events: []
release_price:
  currency: JPY
  price: 3000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/2370?perpage=99999
vocals:
- link: artist/3677
  names:
    en: Tomokazu Seki
    ja: 関智一
- link: artist/3263
  names:
    en: Masami Suzuki
    ja: 鈴木真仁
votes: 0
